
PENGADIAN EMAS - Bug #15672

[UAT] [AND] [IOS] [360] Can't Direct to the Emas Holding when Tap Emas in 360 #9587

02 February 2023 03:56 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 02 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Can't Direct to the Emas Holding when Tap Emas in 360

UID: UATEMAS120

Screen: Attached

Please add the navigation

History

#1 - 07 February 2023 11:28 AM - Hao Ter Tai

- Status changed from New to In Progress

#2 - 07 February 2023 03:17 PM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

during package need ask Ferial to update MtouDigitalWealth version.

#3 - 07 February 2023 07:02 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#4 - 08 February 2023 10:30 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 43.9 KB 02 February 2023 AMARBEER SINGH SIDHU amar.beer
